body,html {
    font-size: 11pt;
}

.introPic {    
    width: 100%;
    height: 100%;
	height: 50%;
    background-size: 100% auto;   
    /*background-size: cover;   */
    background-repeat: no-repeat;
    background-position: bottom center;
    overflow: hidden; 
	position: relative;
}

#mainMenuWrapper {
    background-image: none;
    font-size: 1.2em;  
    line-height: 1.5em;
	bottom: 50%;	
	/* position: static; */
}

#mainMenu {
    padding-left: 0.5em;
}

#contentWrapper .rightCol {
    float: none;
    width: 100%;
}

#contentWrapper .leftCol {
    float: none;
    width: 100%;
}

#mainMenuWrapper .socialBar {
    display: none;
    float: none;
    margin-top: 0.2em;
    text-align: center;
}

#mainMenu li {
    display: inline;
    list-style-type: none;
    padding-right: 0.8em;
}

#mainSlogan {
    font-size: 1.3em;
    font-weight: bold;
    position: absolute;
    left: 0%;
    top: 60%;
    width: 100%;
    text-align: center;
    padding: 0em 0em; 
	display: none;
}

#mainSlogan {
	top: 10%;
}

#mainPraha6 {    
    position: absolute;
    top: 40%;
    left: 0%;
    width: 100%;
    font-size: 1.8em;
    color: #58595b;    
    font-weight: bold;   
    line-height: 100%;
    text-align: center;
}


.program #mainPraha6 {
    top: 50%;
    left: 0%;
}

#mainPraha6 .url { 
    font-size: 50%;
    padding-left: 1em;
}


@media screen and (max-width: 600px) {
	.introPic {
		height: 30%;
	}
	
	#mainMenuWrapper {
		bottom: 70%;
	}
	
	#mainSlogan {
		display: block;
		font-size: 0.95em;
	}
}

@media screen and (max-width: 500px) {
	#mainSlogan {
		display: none;
	}
	.introPic {
		height: 40%;
		background-size: cover;
	}
	
	#mainMenuWrapper {
		bottom: 60%;
	}	
}

.kandidatka #mainPraha6 .url { 
    font-size: 50%;    
    text-align: center;
    padding-right: 0px;
}

#fotograf {
    position: absolute;
    right: 2%;
    top: 1em;
}



#newsBox .title {
    font-size: 1.6em;
    font-weight: bold;
    padding-right: 4em;
}



#newsletterWrapper {
    display: none;
}



.newsletterText { display: none; }

#desetSlibu {
    margin: 0.5em;
    padding: 1em;
    line-height: 1.3em;
    font-size: 1.1em;
}

#desetSlibu .title {
    padding-left: 0px;
    line-height: 1.2em;
}

#desetSlibu ol {
    padding: 0em;
    padding-left: 1em;
}
#frm-whatForm input.text {
    width: 80%;
}

#frm-whatForm textarea {
    width: 80%;
}

#footer {
    line-height: 1.4em;
}


#content {
    margin: 1em;
    margin-top: 0em;
    padding-top: 1em;
    line-height: 1.5em;
}

#personName {
    display: none;
    font-size: 1.3em;
    position: absolute;
    left: 32%;
    top: 60%;
}


#newsBox, #kandidatBox {
    width: 100%;
    top: 0px;
    left: 0px;    
    margin: 0px;
    margin-left: 0px;
}

#newsBox .inside, #kandidatBox .inside { 
    margin-top: 27px; 
    margin-right: 0px;    
}



#newsBox .title {
    padding-right: 2em;
}

/* KANDIDATKA */
.overPerson {
    display: none;
}

.kandidatka #contentWrapper .leftCol {
    width: 100%;
}

.kandidatka #contentWrapper .rightCol {
    width: 100%;
}

.kandidatImage, .kandidatText {
    height: 300px;
}

.kandidatImage {
    width: 30%;
}

#kandidati {
	max-width: none;
}

.kandidatkaProfily .blogContent {
    padding: 0.5em;
	box-sizing: border-box;
}

.kandidatImage {
    float: left;
}
.kandidatImage, .kandidatText {
    height: 350px;
}


.kandidatImage .blogImage, .kandidatImage img {
    width: 100%;
    height: auto;
}

.kandidatkaProfily .blogImage img {
	width: 100%;
}

.kandidatText .blogContent {
    padding-top: 0.2em;
    padding-left: 0.2em;    
}

div.blogs .blogItem {    
    width: 50%;    
}

.blogTopContent {
    height: 50%;
    background-size: cover;
}

.blogImage {
    height: 50%;
}

.blogItem .blogContent {
    font-size: 90%;
}


.kandidatka #mainPraha6 {
    text-align: left;
}

#JanLacina {
    top: 16%;
    left: 50%;
}

#JiriRuzicka {
    top: 50%;
    left: 42%;
}

.overName .name {
    font-size: 140%;
}

.overName .fce {
    font-size: 115%;
}

.overName .fce2 {
    font-size: 105%;
    margin-top: 5pt;
}